﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.156
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Server", "Server\Server.csproj", "{C6E0D9F7-62BD-4E81-BE03-B67E63A7E817}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Client", "Client\Client.csproj", "{D9B5364E-7AD5-4C44-921D-C60425420FE9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Test", "Test\Test.csproj", "{169E7ACD-768A-4FFD-808C-B6FC63BC856A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Messages", "Messages\Messages.csproj", "{FAB69C4A-1E5A-4C18-8FDB-D3FD567CF49A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6E0D9F7-62BD-4E81-BE03-B67E63A7E817}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6E0D9F7-62BD-4E81-BE03-B67E63A7E817}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6E0D9F7-62BD-4E81-BE03-B67E63A7E817}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6E0D9F7-62BD-4E81-BE03-B67E63A7E817}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9B5364E-7AD5-4C44-921D-C60425420FE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9B5364E-7AD5-4C44-921D-C60425420FE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9B5364E-7AD5-4C44-921D-C60425420FE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9B5364E-7AD5-4C44-921D-C60425420FE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{169E7ACD-768A-4FFD-808C-B6FC63BC856A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{169E7ACD-768A-4FFD-808C-B6FC63BC856A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{169E7ACD-768A-4FFD-808C-B6FC63BC856A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{169E7ACD-768A-4FFD-808C-B6FC63BC856A}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAB69C4A-1E5A-4C18-8FDB-D3FD567CF49A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAB69C4A-1E5A-4C18-8FDB-D3FD567CF49A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAB69C4A-1E5A-4C18-8FDB-D3FD567CF49A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAB69C4A-1E5A-4C18-8FDB-D3FD567CF49A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C74C3916-E40F-46BC-AFB3-93679CD91E75}
	EndGlobalSection
EndGlobal
